fixes-rebind-wrapper.patch
#TCP-options-not-available-in-non-linux.patch
remove-testing-RSA1_5-now-deprecated-in-jwcrypto.patch
workaround-using-too-much-resource.patch
py3.12-avoid-raw-string-warning.patch
